AUTOMAKE_OPTIONS = foreign
SUBDIRS =

ACLOCAL_AMFLAGS = -I m4

AM_CPPFLAGS = @CPPFLAGS@
AM_CXXFLAGS = @CXXFLAGS@
AM_CFLAGS = @CFLAGS@ @GTK_CFLAGS@
AM_LIBS = @LIBS@ @GTK_LIBS@
AM_LDFLAGS = @LIBS@ @GTK_LIBS@

lib_LTLIBRARIES = libwxvncgld.la

libwxvncgld_la_SOURCES = KeyboardCaptureDialog.cpp KeyboardCaptureDialog.h \
	LauncherFrame.cpp LauncherFrame.h \
	PasswordDialog.cpp PasswordDialog.h
libwxvncgld_la_LIBADD = 